<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'accesse1_infidux-in_dev-erp_100-db');
define('DB_USER', 'accesse1_infidux_dev-erp');
define('DB_PASS', 'Tausif123$');
define('TITLE', 'infiDux ERP');
define('VERSION', 'V 1.0.0');
?>